body {
  background-color: black;
  font-family: 'Montserrat', sans-serif;
  color: white;
}

input[type="text"],
input[type="password"] {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  box-sizing: border-box;
}

a{
  font-family: 'Montserrat', sans-serif;
  color: white;
  text-decoration: none;
}

.alerter{

padding:12px 20px;
}
button {
  background-color: brown;
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  font-size: 1.5em;
  border: none;
  cursor: pointer;
  width: 100%;
}

button:hover {
  opacity: 0.8;
}

/* .cancelbtn {
  width: auto;
  padding: 10px 18px;
  background-color: #f44336;
} */

.imgcontainer {
  text-align: center;
  margin: 24px 0 12px 0;
}

img.logo {
  width: 10px;
  height: 10px;
  border-radius: 15%;
}

.container {
  padding: 16px;
  display: block;
  margin: 0 auto;
  max-width: 500px;
}


span.psw {
  float: right;
  padding-top: 16px;
}

/* Change styles for span and cancel button on extra small screens */
@media screen and (max-width: 300px) {
  span.psw {
    display: block;
    float: none;
  }
  /* .cancelbtn {
    width: 100%;
  } */


}
